RubyGems Navigation menu

fluent-logger-sinatra 0.1.0

Fluent logger for Sinatra applications

Versiones:

  1. 0.1.2 - July 15, 2015 (20 KB)
  2. 0.1.1 - July 15, 2015 (10 KB)
  3. 0.1.0 - July 15, 2015 (8 KB)

dependencias de Runtime (1):

fluent-logger ~> 0.5.0 >= 0

dependencias de Development (3):

Propietarios:

Autores:

  • Stephanie Liu

SHA 256 checksum:

77d963259d927586a95de6e3a4b1f3b714b32ca4db973ce08385ec70678b86d1

Total de descargas 4.306

Para esta versión 936

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: